package com.pcloud.book.skill.enums;

public enum SubTypeEnum {

    /**
     * 成功订阅
     */
    SUCCESS(1),

    /**
     * 取消订阅
     */
    CANCEL(2),

    /**
     * 未订阅提醒
     */
    NOSUBSCRIBE(3);
    /**
     * 值
     */
    public final Integer value;

    SubTypeEnum(Integer value) {
        this.value = value;
    }

}
